@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300,800);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,600,700,300,800);

body, html{
	background: #f5f5f5;
	border: 0;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
}

body.google, html.google{
	font-family: 'Roboto', sans-serif;
}

.container{
	height: 100%;
	margin:0px auto;
  max-width: 1280px;
	text-align: center;
	width: 100%;

}


#login-wrapper{
	background:#3e3e3e;
	margin:0 auto;
	max-width:830px;
	padding:20px 11px 30px;
}

#login-title{
	border-bottom:1px solid #6b6b6b;
	color: #fff;
	font-size: 23px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom:23px;
	padding-bottom:18px;
	padding-left: 22px;
}

#login-container{
    max-width:830px;
    margin: 26px auto;
    text-align: left;
    font-size: 14px;
}

#login-container .error{
    color: red;
    margin: 0 0 20px 0;
}

#login-container #logo{
    margin: 0 0 30px 0;
}

#login-container #logo-container{
	max-width: 500px;
}

#login-container .frmrow{
	margin: 0 0 13px 0;
	padding: 0 22px;
	text-align: right;
}

#login-container .button-row{
	margin-top:21px;
}

#login-container label{
	color: #fff;
	display: block;
  float: left;
	font-size: 17px;
	font-weight: 300;
	line-height:47px;
	text-align: left;
  width: 136px;
	margin-right: -136px;
}

#login-container .input-container{
	display:block;
	padding-left: 136px;
}

#login-container input{
	color: #666666;
	display: block;
	font-size: 17px;
	margin: 0;
	padding: 12px 15px 11px;
	width: 94.4%;
}

#login-container #submitbutton,
#login-container .social-login-button button {
	background: #5b5b5b;
	border: 1px solid #545454;
	border-right: 1px solid #5b5b5b;
	border-bottom: 1px solid #474747;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 2px 0px rgba(50, 50, 50, 0.75);
	color: #fff;
	cursor: pointer;
	font-size: 15px;
	height: 42px;
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
	text-transform: uppercase;
	width: 147px;
}

#login-container .social-login-button button {
	float: left;
    margin-left: 150px;
}

#login-container #forgotpassword{
	text-align: center;
	float: left;
	padding-left: 136px;
	line-height: 42px;
}

#login-container #forgotpassword a{
	color: #fff;
	text-decoration: underline;
	font-size: 15px;
}

#login-container #help-container{
    margin: 6px auto;
}

#login-container #help-container a{
    float: right;
    text-decoration: none;
    color: #3e3e3e;
    text-transform: uppercase;
    margin-left: 30px;
}

#login-container #help-container a#footer-logo{
    float: left;
}

.google #login-container #submitbutton{
  background: rgb(255,76,29) !important;
  background: -moz-linear-gradient(90deg, rgba(248,73,27,1) 0%, rgba(241,47,63,1) 50%, rgba(220,24,96,1) 100%) !important;
  background: -webkit-linear-gradient(90deg, rgba(248,73,27,1) 0%, rgba(241,47,63,1) 50%, rgba(220,24,96,1) 100%) !important;
  background: linear-gradient(90deg, rgba(248,73,27,1) 0%, rgba(241,47,63,1) 50%, rgba(220,24,96,1) 100%) !important;
}